/* === Remove input autofocus webkit === */
*:focus {outline: none;}

/* === Form Typography === */
form { padding-left: 10px;}
.form_hint {font-size: 11px;}

/* === List Styles === */
.contact_form ul {
    width: 100%;
    list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
.contact_form li{
	padding: 12px 12px 15px 6px; 
	position: relative;
} 
.contact_form li:first-child, .contact_form li:last-child {
}

/* === Form Header === */
.contact_form h2 {
	margin: 0;
	display: inline;
}
.required_notification {
	width: 100%;
	background: url('../images/red_asterisk.png') no-repeat left bottom; 
	color: #333; 
	font: 600 11px sans-serif;
	margin: 5px 10px; 
	padding: 0 15px;
	display: inline;
	float: none;
}

/* === Form Elements === */
.contact_form label {
	width: 60px;
	color: #028;
	font: 600 15px sans-serif;
    margin: 0;
    padding: 6px;
	vertical-align: middle;
}
.contact_form input, .contact_form select, .contact_form textarea  {
    font: 15px sans-serif;
    width: 62.5%;
    max-width: 480px;
    color: #000;
    margin: 0;
    padding: 10px 5px 10px 10px;
	outline: 0;
}
.fa-user, .fa-phone-square, .fa-envelope-square, .fa-comment {
	color: #028;
	width: 60px;
	height: auto;
	font-size: 33px;
	line-height: 33px;
	text-align: center;
	vertical-align: middle;
}
.fa-comment {
	vertical-align: top;
}
::-webkit-input-placeholder {
	color: #555;
}
:-moz-placeholder { /* Firefox 18- */
	color: #555; opacity: 1; 
} 
::-moz-placeholder { /* Firefox 19+ */
	color: #555; opacity: 1; 
}
:-ms-input-placeholder { 
	color: #555;
}
input:focus::-webkit-input-placeholder { 
	color: #ccc; 
}
input:focus:-moz-placeholder { /* Firefox 18- */
	color: #ccc; 
} 
input:focus::-moz-placeholder { /* Firefox 19+ */
	color: #ccc; 
} 
input:focus:-ms-input-placeholder { 
	color: #ccc; 
} 
textarea:focus::-webkit-input-placeholder { 
	color: #ccc; 
}
textarea:focus:-moz-placeholder { /* Firefox 18- */
	color: #ccc; 
} 
textarea:focus::-moz-placeholder { /* Firefox 19+ */
	color: #ccc; 
}
textarea:focus:-ms-input-placeholder { 
	color: #ccc; 
}
	/* form element visual styles */
	.contact_form input,.contact_form textarea, .contact_form select { 
		border: 2px solid #0fb4e7;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		padding-right: 30px;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	select::-ms-expand { /* hides dropdown select arrow on IE */
		display: none;
	}

/* === HTML5 validation styles === */	
.contact_form input:required, .contact_form select:required, .contact_form textarea:required{
	background: url('../images/red_asterisk.png') no-repeat right 5px top 5px; 
}
	
/* === Button Style === */
.contact_form .submit {
	width: 100px;
	background: #a9e4f7;
	border: 1px solid #0fb4e7;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	color: #028;
	font-weight: bold;
	margin: 0 0 0 60px;
	padding: 6px;
	text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0px #fff;
}
.submit:hover, .reset:hover {
	opacity: 0.9;
	cursor: pointer; 
}

/* === Message === */

#respond {
	display: inline-block;
    font: 15px sans-serif;
    width: 100%;
	max-width: 528px;
}
.error, .success {
	background: #fcc;
    color: #000;
    margin: 10px 0 20px 60px;
    padding: 10px 5px 10px 10px;
	outline: 0;
	border: 2px solid #ddd;
	}
.success{
	background: #cfc;
}
.error:before {
	content: '\f00d';
	color: red;
	font-family: fontawesome;
	padding: 0 8px;
}
.success:before {
	content: '\f00c';
	color: green;
	font-family: fontawesome;
	padding: 0 8px;
}

/* === Address === */
address {
	float: left;
	font-style: normal;
	width: 100%;
}
address dd {
	clear: both;
	color: #000;
	font-size: 1.6em;
	line-height: 1.8em;
	padding: 5px 0;
}
address dd span {
	float: left;
	width: 60px;
	color: #028;
	padding: 0 0 0 10px;
}